/* CSS Document */
    .floatLeft{float: left;}
    .floatRight{float: right;}
    .image-left{float: left; vertical-align: middle;margin-right:20px;}
    .image-right{float: right; vertical-align: middle;margin-left:20px;}
    div.wrapContainer{width:99.5%; float:left;}
	div.wraptext{vertical-align: middle;margin-left:10px;middle;margin-right:10px;}

.liens {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
}

.liens:hover {color:#FF9966}
.liens1 {
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
}
.liens1:hover {
	text-decoration: underline;
}

table {background-repeat:no-repeat;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.9em;}
.casevertfonce {
 border-width:1px;
 border-style:solid; 
 border-color:#D5E5D4;
 background-color:#bac074;
 }

.fondgris {background-color:#D5E5D4}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	text-align: justify;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}

.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	color: #646464;
	text-align:left;
}
.sstitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #646464;
}
.corpslien {
	font-size: 0.9em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-weight: bold;
	text-decoration: underline;
}

.corpslien:hover {color:#FF9966}

.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: lighter;
}
.corps {font-size: 0.9em;color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif; text-align:justify;}
.corpsjp {font-size: 0.9em;color: #000000; font-family: "MS Mincho", "MS ??", monospace; text-align:justify; }
.titrejp {font-size: 1.6em; color: #646464; font-family: "MS Mincho", "MS ??", monospace; font-style: normal;
 font-weight: bolder; text-align:left;}
.sstitrejp {

	font-family: "MS Mincho","MS ??", monospace;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #646464;
}
.corpslienjp {

	font-size: 0.9em;
	color: #000000;
	font-family: "MS Mincho", "MS ??", monospace;
	text-align:justify;
	font-weight: bold;
	text-decoration: underline;
}
.corpslienjp:hover {
color:#FF9966
}

.mapage  {
width: 950px; position: relative; background-color:#000000; }

.contenu 	{
width: 950px; position: relative; background-color:#D5E5D4;
top: 50px; left: 0px;
}

.contenu .top_left, .contenu .top_right, .contenu .bottom_left, .contenu .bottom_right 	{
height: 25px; width: 29px; background-repeat: no-repeat; position: absolute; background-color: #D5E5D4; }

.contenu .top_left 	{
top: 0px; left: 75px; background-image: url("../images/coinhg.gif"); z-index: 2; }

.contenu .top_right	{
top: 0px; right: 78px; background-color:#D5E5D4; z-index: 3; }

.contenu .bottom_left  {
bottom: 0px; left: 75px; background-color:#D5E5D4; z-index: 4; }

.contenu .bottom_right {
 bottom: 0px; right: 78px; background-color:#D5E5D4; z-index: 5; }

.contenu .content	{
 top: 0px; left: 0px;
 position: relative; 
 min-height:400px; width:730px;
 clear:none;
 padding: 30px;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align:justify;
 z-index: 3;
 
 }
	
.contenu .makuwa, .piedpage.makukei {
	width:78px;
	height:75px;
	}
	
.contenu .makuwa	{
	top: 0px; left: 0px;
	z-index: 3;
	background-image: url("../images/maku_wa.gif");
	background-repeat: no-repeat;
	background-position: top left;
	position: absolute;
}

.bandeau {
	width:950px;
	position: relative;
	background-color: #000000;
	background-repeat: no-repeat;
	height:104px;
	top: 0px; left: 0px;
	}
	
.piedpage {
	width:950px;
	position: relative;
	height:50px;
	clear:both;
	top: 50px; left: 0px;
	}
	
.piedpage .makukei	{
	float:right;
	bottom: 0px; right: 0px;
	height: 80px;
	width: 78px;
	background-image: url("../images/maku_kei.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
	position: absolute;
	z-index: 7;
}
.piedpage .top_left, .piedpage .top_right, .piedpage .bottom_left, .piedpage .bottom_right 	{
height: 24px; width: 28px; background-repeat: no-repeat; position: absolute; background-color: #D5E5D4; }

.piedpage .bottom_left  {
top: 0px; left: 75px; background-color:#D5E5D4; z-index: 4;}

.piedpage .bottom_right {
 top: 1px; right: 78px; background-image: url("../images/coinbd.gif"); z-index: 5;}
 
.piedpage .content	{
width:872px; position: relative; height:25px; float:left;
 padding: 0px; z-index: 1;font-size: .8em; color: #000000;	font-family: Verdana, Arial, Helvetica, sans-serif; text-align:justify; background-color:#D5E5D4; 
 }

 .piedpage .menubas	{
width:auto; position: relative;clear:left; margin: 6px;
 padding: 6px; z-index: 2;font-size: 0.8em; color: #FFFFFF;	font-family: Verdana, Arial, Helvetica, sans-serif; text-align:justify; background-color:#000000; 
 }
 
 .sous-menu {
	float:right;
	z-index: 9;
	padding: 10px;
	position:relative;
	text-align: right;
    }
	
.menu {
	width:950px;
	height:38px;
	background-color:#000000;
	text-align: right;
	display:inline;
	position: absolute;
	top: 104px; left: 0px;
	border-right: 1px solid #000000;
	z-index: 10;
    }

/* Elements de premier niveau
--------------------------------------*/
.menuDeroulant
{
	text-align: right;
	width: 840px;
	height: 38px;
	list-style-type: none;
	position: absolute;
	top: -2px;
	left: 70px;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	z-index: 10;	
}
.menuDeroulant li
{
	float: left;
	width: 105px;
	margin: 0;
	padding: 0;
	border: 0;
	position:relative;
	right: auto;
}
.menuDeroulant li a:link, .menuDeroulant li a:visited
{
	display: block;
	height: 1%;
	color: #FFF;
	margin: 0;
	padding: 4px 4px;
	border-right: 1px solid #D5E5D4;
	text-decoration: none;
}

.menuDeroulant li a:hover { color:#FF9966; }
.menuDeroulant li a:active { color:#FF9966; }

.menuDeroulant .sousMenu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 10;

}
.menuDeroulant .sousMenu li
{
	float: none;
	width: 105px;
	border-right: 1px solid transparent;

}
.menuDeroulant .sousMenu li a:link, .menuDeroulant .sousMenu li a:visited
{
	display: block;
	color: #FFFFFF;
	background: #000000
}
.menuDeroulant .sousMenu li a:hover { color:#FF9966; }

.menuDeroulant li:hover > .sousMenu { display: block; }

#footer {clear:left}

.megatitre {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-style: bold;
	font-weight: lighter;
}
